  @charset "UTF-8";
@font-face {
    font-family: "Noto Sans CJK JP";
    font-style: normal;
    font-weight: 100;
    src: local("Noto Sans CJK JP Thin"),
         url("/hoken/cmn/font/NotoSansCJKjp-Thin.woff") format("woff"),
         url("/hoken/cmn/font/NotoSansCJKjp-Thin.otf") format("opentype");
}

@font-face {
    font-family: "Noto Sans CJK JP";
    font-style: normal;
    font-weight: 300;
    src: local("Noto Sans CJK JP Light"),
         url("/hoken/cmn/font/NotoSansCJKjp-Light.woff") format("woff"),
         url("/hoken/cmn/font/NotoSansCJKjp-Light.otf") format("opentype");
}

@font-face {
    font-family: "Noto Sans CJK JP";
    font-style: normal;
    font-weight: 350;
    src: local("Noto Sans CJK JP DemiLight"),
         url("/hoken/cmn/font/NotoSansCJKjp-DemiLight.woff") format("woff"),
         url("/hoken/cmn/font/NotoSansCJKjp-DemiLight.otf") format("opentype");
}

@font-face {
    font-family: "Noto Sans CJK JP";
    font-style: normal;
    font-weight: 400;
    src: local("Noto Sans CJK JP Regular"),
         url("/hoken/cmn/font/NotoSansCJKjp-Regular.woff") format("woff"),
         url("/hoken/cmn/font/NotoSansCJKjp-Regular.otf") format("opentype");
}

@font-face {
    font-family: "Noto Sans CJK JP";
    font-style: normal;
    font-weight: 500;
    src: local("Noto Sans CJK JP Medium"),
         url("/hoken/cmn/font/NotoSansCJKjp-Medium.woff") format("woff"),
         url("/hoken/cmn/font/NotoSansCJKjp-Medium.otf") format("opentype");
}

@font-face {
    font-family: "Noto Sans CJK JP";
    font-style: normal;
    font-weight: 700;
    src: local("Noto Sans CJK JP Bold"), 
         url("/hoken/cmn/font/NotoSansCJKjp-Bold.woff") format("woff"),
         url("/hoken/cmn/font/NotoSansCJKjp-Bold.otf") format("opentype");
}

@font-face {
    font-family: "Noto Sans CJK JP";
    font-style: normal;
    font-weight: bold;
    src: url("/hoken/cmn/font/NotoSansCJKjp.eot");
    src: local("Noto Sans CJK JP Bold"), 
         url("/hoken/cmn/font/NotoSansCJKjp-Bold.woff") format("woff"),
         url("/hoken/cmn/font/NotoSansCJKjp-Bold.otf") format("opentype");
}

@font-face {
    font-family: "Noto Sans CJK JP";
    font-style: normal;
    font-weight: 900;
    src: url("/hoken/cmn/font/NotoSansCJKjp.eot");
    src: local("Noto Sans CJK JP Black"), 
         url("/hoken/cmn/font/NotoSansCJKjp-Black.woff") format("woff"),
         url("/hoken/cmn/font/NotoSansCJKjp-Black.otf") format("opentype");
}

/********************************
DEFAULT
*********************************/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video {
    margin: 0px;
    padding: 0px;
    outline: 0;
}
article,aside,details,figcaption,figure,footer,header,main,menu,nav,section {
    display: block;
}
h1,h2,h3,h4,h5,h6,caption,address,th {
    font-weight: normal;
    margin: 0;
    padding: 0;
    font-size: 100%;
}
ul,ol,li,dl,dt,dd {
    list-style: none;
}
img,iframe {
    vertical-align: middle;
    border: 0px;
}
img {
    line-height: 0;
    font-size: 0;
    -webkit-backface-visibility: hidden;

}
table {
    border-collapse: collapse;
}
th {
    font-weight: normal;
    text-align: left;
}
button,fieldset,form,input,label,legend,select,textarea {
    font-family: inherit;
    font-style: inherit;
    font-weight: inherit;
    font-size: 100%;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}
select {
    padding: 2px;
}
input,select {
    font-size: 100%;
    vertical-align: middle;
}
input[type="text"],input[type="password"],textarea,select {
    outline: none;
}
textarea {
    font-size: 100%;
}
input {
    vertical-align: middle;
}
::-webkit-input-placeholder {
    color: #000;
}
label {
    padding: 0 0 0 2px;
}
hr {
    display: none;
}
a {
    transition: 0.1s linear;
    -ms-transition: 0.1s linear;
    -moz-transition: 0.1s linear;
    -webkit-transition: 0.1s linear;
    transition-property: all;
    -ms-transition-property: all;
    -moz-transition-property: all;
    -webkit-transition-property: all;
}
a[href^="tel:"] {
    cursor: default;
}
a,a:link {
    color: #3e3a39;
    text-decoration: none;
    word-break: break-all;
}
a:visited {
    color: #3e3a39;
}
a:hover,a:active {
    color: #3e3a39;
    text-decoration: underline;
}
a[href^="tel:"] {
    cursor: default;
}
.m_b0 {
    margin-bottom: 0px !important;
}
.m_b1 {
    margin-bottom: 1px !important;
}
.m_b2 {
    margin-bottom: 2px !important;
}
.m_b3 {
    margin-bottom: 2px !important;
}
.m_b5 {
    margin-bottom: 5px !important;
}
.m_b7 {
    margin-bottom: 7px !important;
}
.m_b8 {
    margin-bottom: 8px !important;
}
.m_b10 {
    margin-bottom: 10px !important;
}
.m_b11 {
    margin-bottom: 11px !important;
}
.m_b12 {
    margin-bottom: 12px !important;
}
.m_b13 {
    margin-bottom: 13px !important;
}
.m_b15 {
    margin-bottom: 15px !important;
}
.m_b20 {
    margin-bottom: 20px !important;
}
.m_b25 {
    margin-bottom: 25px !important;
}
.m_b30 {
    margin-bottom: 30px !important;
}
.m_b35 {
    margin-bottom: 35px!important;
}
.m_b40 {
    margin-bottom: 40px !important;
}
.m_b45 {
    margin-bottom: 45px !important;
}
.m_b50 {
    margin-bottom: 50px !important;
}
.m_b55 {
    margin-bottom: 55px !important;
}
.a_center {
    text-align: center;
}
.a_left {
    text-align: left;
}
.a_right {
    text-align: right;
}
.f_bold {
    font-weight: bold;
}
.c_fix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    font-size: .01em;
    height: 0;
    overflow: hidden;
}
.c_fix {
    min-height: 1px;
}
html {
    height: 100%;
}
@font-face {
  font-family: YuGothicM;
  font-weight: normal;
  src: local('YuGothic-Medium'),
       local('Yu Gothic Medium'),
       local('YuGothic-Regular');
}
@font-face {
  font-family: YuGothicM;
  font-weight: bold;
  src: local('YoGothic-Bold'),
       local('Yu Gothic Bold');
}
body {
    font-family: 'Helvetica Neue', 'Segoe UI',YuGothicM,Yu Gothic Bold,YuGothic,游ゴシック体,游ゴシック Medium,Yu Gothic Medium,Meiryo,Osaka,"ヒラギノ角ゴ Pro W3",Hiragino Kaku Gothic Pro,sans-serif;
    line-height: 1.6;
    color: #333333;
    font-size: 14px;
    text-align: center;
    min-height: 100%;
    height: auto !important;
    position: relative;
    min-width: 970px;
    -webkit-text-size-adjust: none;
    -webkit-font-smoothing: antialiased;
    background: #ffffff;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
/********************************
HEADER
*********************************/
header {
    text-align: left;
}
.header {
    background: #7964c3;
    padding: 12px 0 12px 0;
}
.header_in {
    width: 950px;
    margin: 0 auto;
}
.header-txt {
    float: left;
    font-size: 15px;
    color: #ffffff;
    font-family: "游明朝体", "Yu Mincho", YuMincho, serif;
    line-height: 1;
    font-weight: 600;
}
.header-contact {
    float: right;
    line-height: 1;
    margin: 0 40px 0 0;

}
.header-contact a {
    font-size: 15px;
    color: #ffffff;
    font-weight: bold;
    padding: 0 0 0 20px;
    background: url(/hoken/cmn/svg/icn_mail.svg) no-repeat 0 center;
    background-size: 16px auto;
    -ms-background-size: 16px auto;
    -moz-background-size: 16px auto;
    -webkit-background-size: 16px auto;
}
.header-tel {
    float: right;
    line-height: 1;
    font-size: 15px;
    color: #ffffff;
    font-weight: bold;
    margin: 0 40px 0 0;
    padding: 0 0 0 19px;
    background: url(/hoken/cmn/svg/icn_tel.svg) no-repeat 0 center;
    background-size: 12px auto;
    -ms-background-size: 12px auto;
    -moz-background-size: 12px auto;
    -webkit-background-size: 12px auto;
}
.header-accident {
    float: right;
    line-height: 1;
}
.header-accident a {
    font-size: 15px;
    color: #ff0000;
    font-weight: bold;
    padding: 3px 10px 3px 30px;
    background:#fff url(../img/icn_accident.png) no-repeat left 8px center;
    background-size: 17px auto;
    -ms-background-size: 17px auto;
    -moz-background-size: 17px auto;
    -webkit-background-size: 17px auto;
}
.header-accident a:hover {
    text-decoration: none;
}
.header-menu {
    display: none;
}
.header_logo {
    padding: 28px 0 17px 0;
    border-bottom: 2px solid #7964c3;
}
.header_logo-ttl {
    text-align: center;
    margin: 0 0 30px 0;
}
.header_logo-cap {
    text-align: center;
}
.headNav_wrap {
    display: none;
}

/********************************
FOOTER
*********************************/
footer {
    background: #7964c3;
    padding: 50px 0 40px 0;
    text-align: left;
    color: #ffffff;
}
.footer {
    width: 950px;
    margin: 0 auto;
}
.footer_in {
    margin: 0 0 40px 0;
}
.footer_in:first-child {
    margin: 0 0 20px 0;
}
.foot-txt {
    font-size: 13px;
    line-height: 1.6;
    color: #ffffff;
}
.foot-txt a {
    color: #ffffff;
}
.footFlt_wrap {
    padding: 12px 0 0 0;
}
.footFlt_in {
    float: left;
    width: 460px;
    padding: 0 0 0 15px;
    background: url(/hoken/cmn/img/icn_dot_wh.png) no-repeat 0 4px;
}
.footFlt_in dl {
    width: 100%;
    display: table;
    margin: 0 0 5px 0;
}
.footFlt_in dl:last-child {
    margin: 0 0 0 0;
}
.footFlt_in dl dt {
    width: 50px;
    display: table-cell;
    vertical-align: top;
    text-align: left;
    font-size: 13px;
}
.footFlt_in:nth-child(2) dl dt {
    width: 75px;
}
.footFlt_in dl dd {
    display: table-cell;
    vertical-align: top;
    text-align: left;
    font-size: 13px;
}
.footFlt_in dl dd a {
    color: #ffffff;
}
.foot_links {
    float: left;
}
.foot_links li {
    float: left;
    margin: 0 22px 0 0;
    line-height: 1.6;
    font-size: 13px;
    color: #ffffff;
}
.foot_links li:last-child {
    margin: 0 0 0 0;
}
.foot_links li a {
    font-size: 13px;
    color: #ffffff;
    padding: 0 0 0 15px;
    background: url(/hoken/cmn/img/dec_arw_wh_mtr.png) no-repeat 0 center;
}
.foot-stx {
    float: right;
    font-size: 12px;
    color: #ffffff;
    text-align: right;
}

/********************************
C系CSS
*********************************/
#Contents {
    text-align: left;
}

.c-pc {
    display: block;
}
.c-pc-in {
    display: inline;
}
.c-sp {
    display: none;
}
.c-sp-in {
    display: none;
}

/*c-btn*/
.c-btn {
    text-align: left;
    line-height: 1;
    border-radius: 3px;
    -ms-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    background: #ffffff;
    width: 195px;
}
.c-btn a {
    border-radius: 2px;
    -ms-border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    display: block;
    color: #ffffff;
    font-size: 20px;
    font-weight: bold;
    text-decoration: none;
    padding: 14px 42px 14px 15px;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border: 1px solid #0082da;
    background: #0082da url(../img/dec_arw_btn_wh.png) no-repeat right 10px center;
}
.c-btn.is-ver2 a {
    color: #0082da;
    background: #f1f9fe url(../img/dec_arw_btn_nb.png) no-repeat right 10px center;
}
.c-btn a:hover {
    color: #205282;
    background: #f1f9fe url(../img/dec_arw_btn_nb.png) no-repeat right 10px center;
}
.c-btn.is-ver2 a:hover {
    color: #ffffff;
    background: #0082da url(../img/dec_arw_btn_wh.png) no-repeat right 10px center;
}

.c-btn2 {
    text-align: center;
    line-height: 1;
    border-radius: 30px;
    -ms-border-radius: 30px;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    background: #ffffff;
    width: 326px;
}
.c-btn2 a {
    border-radius: 30px;
    -ms-border-radius: 30px;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    display: block;
    color: #ffffff;
    font-size: 30px;
    font-weight: bold;
    text-decoration: none;
    padding: 14px 42px 14px 15px;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border: 1px solid #30b6b3;
    background: #30b6b3 url(../img/dec_arw_btn_lbl.png) no-repeat right 10px center;
}
.c-btn2.is-ver2 a {
    border: 1px solid #fbc82b;
    background: #fbc82b url(../img/dec_arw_btn_ye.png) no-repeat right 10px center;
    color: #000000;
}
.c-btn2.is-ver3 a {
    border: 1px solid #ffe45f;
    background: #ffe45f url(../img/dec_arw_btn_ye2.png) no-repeat right 10px center;
    color: #522e06;
}
.c-btn2 a:hover {
    opacity: 0.7;
}

/*c-wrap*/
.c-wrap {
    margin: 0 auto;
    width: 840px;
}
.c-wrap2 {
    margin: 0 auto;
    width: 700px;
}

/*c-cont*/
.c-cont {
    padding: 50px 0 60px 0;
    width: 950px;
    margin: 0 auto;
}
.c-cont.top_wrap {
    padding: 30px 0 60px 0;
}
.contact .c-cont {
    padding: 50px 0 80px 0;
    width: 890px;
}

/********************************
CONTETS
*********************************/

#Contents {
    background: #ffffff;
}
.gift #Contents {
    background: url(/hoken/cmn/img/bg_gift.png) repeat 0 0;
}

/*form*/
.form-error {
    margin: 5px 0 0 0;
    color: #ff0000;
}
.input-error {
    background: #ffeaea !important;
    border: 1px solid #ff0000 !important;
}

input[type=checkbox] {
    display: none;
}
input[type=checkbox]+label {
    background: url(/hoken/cmn/img/icn_rdo_of.png) no-repeat left center;
    padding: 3px 0 3px 37px;
    display: block;
    word-break: break-all;
    cursor: pointer;
}
input[type=checkbox]:checked+label {
    background: url(/hoken/cmn/img/icn_rdo_on.png) no-repeat left center;
}
/*
input[type=checkbox]+label {
    background: url(/hoken/cmn/img/icn_chk_of.png) no-repeat left 16px center;
    padding: 12px 15px 12px 45px;
    display: block;
    word-break: break-all;
    border-radius: 2px;
    -ms-border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border: 1px solid #d8d8d7;
    cursor: pointer;
}
input[type=checkbox]:checked+label {
    background: #de5e0e url(/hoken/cmn/img/icn_chk_on.png) no-repeat left 16px center;
    color: #ffffff;
}
.chk_wrap li.is-icn input[type=checkbox]+label {
    background-image: url(/hoken/cmn/img/icn_chk_of.png),url(/hoken/cmn/img/icn_label.png);
    background-repeat: no-repeat,no-repeat;
    background-position: left 16px center,right 14px center;
}
.chk_wrap li.is-icn input[type=checkbox]:checked+label {
    background-image: url(/hoken/cmn/img/icn_chk_on.png),url(/hoken/cmn/img/icn_label_on.png);
    background-repeat: no-repeat,no-repeat;
    background-position: left 16px center,right 14px center;
    background-color: #de5e0e;
}
.chk_wrap li.is-icn2 input[type=checkbox]+label {
    background-image: url(/hoken/cmn/img/icn_chk_of.png),url(/hoken/cmn/img/icn_label2.png);
    background-repeat: no-repeat,no-repeat;
    background-position: left 16px center,right 14px center;
}
.chk_wrap li.is-icn2 input[type=checkbox]:checked+label {
    background-image: url(/hoken/cmn/img/icn_chk_on.png),url(/hoken/cmn/img/icn_label2_on.png);
    background-repeat: no-repeat,no-repeat;
    background-position: left 16px center,right 14px center;
    background-color: #de5e0e;
}
*/
input[type=radio] {
    display: none;
}
input[type=radio]+label {
    background: url(/hoken/cmn/img/icn_rdo_of.png) no-repeat left center;
    padding: 3px 0 3px 37px;
    display: block;
    word-break: break-all;
    cursor: pointer;
}
input[type=radio]:checked+label {
    background: url(/hoken/cmn/img/icn_rdo_on.png) no-repeat left center;
}
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: #ffffff url(../img/dec_arw_bl_dwn.png) no-repeat right 5px center;
}
select.input-error {
    background: #ffeaea url(../img/dec_arw_bl_dwn.png) no-repeat right 5px center !important;
}
select:focus {
    background: #dcf4fd url(../img/dec_arw_bl_dwn.png) no-repeat right 5px center !important;
}
.form_wrap {
    color: #221815;
}
.form_in {
    margin: 0 0 45px 0;
}
.form_in:first-child {
    margin: 0 0 40px 0;
}
body.conf .form_in:first-child {
    margin: 0 0 0 0;
}
.form_table table {
    width: 100%;
}
.form_table table tr th {
    width: 298px;
    border-bottom: 1px solid #b2b2b2;
    padding: 35px 0 35px 18px;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    vertical-align: top;
    text-align: left;
    font-size: 19px;
}
.form_table.is-ver2 table tr th {
    border-top: 1px solid #b2b2b2;
    border-bottom: 0;
}
body.conf .form_table.is-ver2 table tr th {
    border-top: 0;
    border-bottom: 0;
}
.form_table table tr th.is-vm {
    vertical-align: middle;
}
.form_table table tr th.is-his {
    background: url(/hoken/cmn/img/icn_his.png) no-repeat right 18px top 40px;
}
body.conf .form_table table tr th.is-his {
    background: none;
}
.form_table table tr th.is-his.is-vm {
    background: url(/hoken/cmn/img/icn_his.png) no-repeat right 18px center;
}
body.conf .form_table table tr th.is-his.is-vm {
    background: none;
}
.form_table table tr th.is-nini {
    background: url(/hoken/cmn/img/icn_nini.png) no-repeat right 18px top 40px;
}
body.conf .form_table table tr th.is-nini {
    background: none;
}
.fm_list {
    padding: 10px 0 0 0;
}
.fm_list li {
    position: relative;
    margin: 0 0 10px 0;
    line-height: 1.6;
    font-size: 15px;
}
.fm_list li img {
    padding: 0 3px 0 3px;
}
.form_table table tr td {
    border-bottom: 1px solid #b2b2b2;
    padding: 35px 0 35px 45px;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    vertical-align: middle;
    text-align: left;
    font-size: 18px;
}
.form_table.is-ver2 table tr td {
    border-top: 1px solid #b2b2b2;
    border-bottom: 0;
}
body.conf .form_table.is-ver2 table tr td {
    border-top: 0;
    border-bottom: 0;
}
.form_table table tr td.is-ver2 {
    padding: 35px 0 35px 45px;
}
.form_table table tr td .is-fs{
    padding: 0 0 0 20px;
}
.form_table input[type=text] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 5px 10px;
    height: 43px;
    border: 1px solid #ececec;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    font-size: 14px;
}
.form_table input[type=tel] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 5px 10px;
    height: 43px;
    border: 1px solid #ececec;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    font-size: 14px;
}
.form_table input[type=email] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 5px 10px;
    height: 43px;
    border: 1px solid #ececec;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    font-size: 14px;
}
.form_table input[type=file] {
    display: none;
}
.form_table textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 5px 10px;
    height: 250px;
    border: 1px solid #ececec;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    resize: vertical;
}
input::placeholder {
    color: #999999;
}
input:-ms-input-placeholder {
    color: #999999;
}
input::-ms-input-placeholder {
    color: #999999;
}
input::-ms-clear {
  visibility: hidden;
}
.form_table input[type=text]:focus,
.form_table input[type=tel]:focus,
.form_table input[type=email]:focus,
.form_table textarea:focus {
    border-color: #999999;
}
.form_table .is-wid01 {
    width: 100%;
}
.form_table .is-wid02 {
    width: 420px;
}
.form_table .is-wid03 {
    width: 144px;
}
.form_table .is-wid04 {
    width: 525px;
}
.form_table .is-wid05 {
    width: 144px;
}
.rdo_in {
    margin: 0 0 20px 0;
}
.rdo_in:last-child {
    margin: 0 0 0 0;
}
.rdo_in ul {
    margin: 0 0 10px 0;
}
.rdo_in ul:last-child {
    margin: 0 0 0 0;
}
.rdo_in ul li {
    float: left;
}
.rdo_in ul li:first-child {
    width: 150px;
}
.rdo_input {
    padding: 10px 0 0 0;
    display: table;
    letter-spacing: -.40em;
    width: 100%;
    margin: 5px 0;
}
.rdo_input dt {
    display: table-cell;
    letter-spacing: normal;
    vertical-align: top;
    text-align: left;
    font-size: 14px;
    padding: 10px 0 0 0;
    line-height: 1.2;
    width: 80px;
}
.rdo_input dd {
    display: table-cell;
    letter-spacing: normal;
    vertical-align: top;
    text-align: left;
}
.rdo-tx {
    font-size: 12px;
    line-height: 1.2;
    padding: 5px 0 0 0;
}
.chk-txt {
    padding: 0 0 25px 0;
    margin: 0 0 23px 0;
    border-bottom: 1px solid #b2b2b2;
}
.chk_in {
    padding: 0 0 23px 20px;
    margin: 0 0 23px 0;
    border-bottom: 1px solid #b2b2b2;
}
.chk_in:last-child {
    padding: 0 0 0 20px;
    margin: 0 0 0 0;
    border-bottom: 0;
}
.chk-ttl {
    margin: 0 0 20px 0;
}
.chk_in ul li {
    margin: 0 0 10px 0;
}
.chk_in ul li:last-child {
    margin: 0 0 0 0;
}
.question-ttl {
    padding: 0 0 18px 45px;
    margin: 0 0 20px 0;
    background: url(/hoken/cmn/svg/icn_present.svg) no-repeat 0 8px;
    background-size: 23px auto;
    -ms-background-size: 23px auto;
    -moz-background-size: 23px auto;
    -webkit-background-size: 23px auto;
    border-bottom: 1px solid #b2b2b2;
}
.question_in {
    margin: 0 0 20px 0;
}
.question_in:last-child {
    margin: 0 0 0 0;
}
.question_wrap dl {
    display: table;
    letter-spacing: -.40em;
    width: 100%;
}
.question_wrap dl dt {
    display: table-cell;
    letter-spacing: normal;
    vertical-align: top;
    text-align: left;
    width: 80px;
}
.question_wrap dl dd {
    display: table-cell;
    letter-spacing: normal;
    vertical-align: top;
    text-align: left;
}
.qtn-ttl {
    margin: 0 0 5px 0;
}
.qtn-txt {
    font-size: 12px;
    position: relative;
    padding: 0 0 0 1em;
    margin: 0 0 10px 0;
}
.qtn-txt span {
    position: absolute;
    top: 0;
    left: 0;
}
.up-tx {
    padding: 0 0 18px 45px;
    margin: 0 0 28px 0;
    background: url(/hoken/cmn/svg/icn_photo.svg) no-repeat 0 8px;
    background-size: 25px auto;
    -ms-background-size: 25px auto;
    -moz-background-size: 25px auto;
    -webkit-background-size: 25px auto;
    border-bottom: 1px solid #b2b2b2;
}
.up_wrap ul {
    padding: 0 20px 0 20px;
}
.up_wrap ul li {
    margin: 0 0 20px 0;
}
.up_wrap ul li:last-child {
    margin: 0 0 0 0;
}
.up_in {
    display: table;
    letter-spacing: -.40em;
    width: 100%;
}
.up-inp {
    display: table-cell;
    letter-spacing: normal;
    vertical-align: middle;
    text-align: left;
    padding: 0 10px 0 0;
}
.up-btn {
    display: table-cell;
    letter-spacing: normal;
    vertical-align: middle;
    text-align: left;
    width: 90px;
}
.is-pd{
    padding: 0 0 0 10px;
}
.up-btn label {
    border: 1px solid #c3c4c4;
    background: #f4f5f5;
    background: -moz-linear-gradient(top, #f4f5f5 0%, #bebfbf 100%);
    background: -webkit-linear-gradient(top, #f4f5f5 0%,#bebfbf 100%);
    background: linear-gradient(to bottom, #f4f5f5 0%,#bebfbf 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f5f5', endColorstr='#bebfbf',GradientType=0 );
    cursor: pointer;
    border-radius: 30px;
    -ms-border-radius: 30px;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    text-align: center;
    width: 90px;
    display: inline-block;
    line-height: 1;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 5px 0;
    font-size: 16px;
    font-weight: bold;
    transition: 0.1s linear;
    -ms-transition: 0.1s linear;
    -moz-transition: 0.1s linear;
    -webkit-transition: 0.1s linear;
    transition-property: all;
    -ms-transition-property: all;
    -moz-transition-property: all;
    -webkit-transition-property: all;
}
.up-btn label:hover {
    opacity: 0.7;
}
.up-load {
    margin: 10px 0 0 0;
    line-height: 1;
    text-align: center;
    width: 130px;
}
.up-load a {
    display: block;
    padding: 7px 0;
    color: #ffffff;
    font-size: 16px;
    background: #38698c;
    border-radius: 2px;
    -ms-border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    text-decoration: none;
    font-weight: bold;
}
.up-load a:hover {
    opacity: 0.7;
}
.form-txt {
    margin: 0 0 15px 0;
    font-size: 16px;
}
.form-txt.is-ver2 {
    margin: 0 0 40px 0;
}
.form-txt a{
    padding: 0 0 0 16px;
}
.formBtn_wrap {
    position: relative;
}
.formBtn_clear {
    position: absolute;
    left: 194px;
    top: 0;
}
.formBtn-clear {
    width: 60px;
    height: 70px;
    text-align: left;
    line-height: 1;
    background: #c8c9ca;
    position: relative;
    transition: 0.1s linear;
    -ms-transition: 0.1s linear;
    -moz-transition: 0.1s linear;
    -webkit-transition: 0.1s linear;
    transition-property: all;
    -ms-transition-property: all;
    -moz-transition-property: all;
    -webkit-transition-property: all;
}
.formBtn-clear:hover {
    background: #d8d9da;
}
.formBtn-clear:after {
    content: "";
    position: absolute;
    left: -25px;
    top: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 35px 25px 35px 0;
    border-color: transparent #c8c9ca transparent transparent;
    transition: 0.1s linear;
    -ms-transition: 0.1s linear;
    -moz-transition: 0.1s linear;
    -webkit-transition: 0.1s linear;
    transition-property: all;
    -ms-transition-property: all;
    -moz-transition-property: all;
    -webkit-transition-property: all;
}
.formBtn-clear:hover:after {
    border-style: solid;
    border-width: 35px 25px 35px 0;
    border-color: transparent #d8d9da transparent transparent;
}
.formBtn-clear a {
    width: 100%;
    height: 70px;
    display: table;
    letter-spacing: -.40em;
    text-decoration: none;
    color: #ffffff;
}
.formBtn-clear a span {
    display: table-cell;
    letter-spacing: normal;
    vertical-align: middle;
    text-align: left;
    padding: 0 0 0 2px;
    font-size: 20px;
    font-weight: bold;
}
.formBtn-onl {
    margin: 0 auto;
}
.formBtn {
    width: 300px;
    height: 70px;
    line-height: 1;
    text-align: center;
    display: table;
}
.formBtn a {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    font-weight: bold;
    font-size: 24px;
    letter-spacing: 2px;
    color: #ffffff;
    background: #0fa63c url(../svg/dec_arw_wh.svg) no-repeat right 22px center;
    background-size: 13px auto;
    -ms-background-size: 13px auto;
    -moz-background-size: 13px auto;
    -webkit-background-size: 13px auto;
}
.formBtn a:hover {
    opacity: 0.7;
}

@media (max-width: 767px) {
body {
    font-size: 13px;
    min-width: auto;
}

/********************************
HEADER
*********************************/
header {
    border-bottom: 1px solid #7964c3;
    background: #ffffff;
}
.header {
    padding: 0;
    float: right;
    width: 160px;
}
.header_in {
    width: auto;
    margin: 0;
}
.header-menu {
    display: block;
    float: right;
    width: 50px;
}
.header-contact {
    margin: 0;
}
.header-contact a {
    font-size: 15px;
    padding: 0 0 0 0;
    background: none;
}
.header-accident a {
    font-size: 15px;
    padding: 0 0 0 0;
    background: none;
}
.header_logo {
    height: 48px;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 0;
    float: left;
    border-bottom: 0;
}
.header_logoin {
    width: 100%;
}
.header_logo-ttl {
    margin: 0;
    padding: 15px 0 0 20px;
    text-align: left;
}
.headNav_wrap {
    position: absolute;
    top: 51px;
    left: 0;
    width: 100%;
    background: #ffffff;
    padding: 20px 0 20px 0;
    border-bottom: 1px solid #7964c3;
    z-index: 99999;
}
.headNav_in {
    padding: 0 20px 0 20px;
}
.headNav-txt {
    text-align: center;
    line-height: 2.2;
    font-size: 15px;
    color: #7964c8;
    font-weight: bold;
    margin: 0 0 15px 0;
    padding: 0 0 15px 0;
    border-bottom: 1px solid #b3b3b3;
}
.headNav_wrap dl {
    margin: 0 0 15px 0;
    padding: 0 0 15px 0;
    border-bottom: 1px solid #b3b3b3;
}
.headNav_wrap dl dt {
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    margin: 0 0 10px 0;
    line-height: 1;
}
.headNav_wrap dl dd {
    text-align: center;
    max-width: 260px;
    margin: 0 auto;
}
.headNav_wrap dl dd span {
    display: inline-block;
    text-align: left;
    font-size: 14px;
    line-height: 1.8;
}
.headNav_wrap ul {
    text-align: center;
    max-width: 190px;
    margin: 0 auto;
}
.headNav_wrap ul li {
    text-align: left;
    line-height: 1;
    margin: 0 0 5px 0;
}
.headNav_wrap ul li:last-child {
    margin: 0 0 0 0;
}
.headNav_wrap ul li a {
    padding: 2px 0 2px 25px;
    background: url(/hoken/cmn/img/sp/dec_arw_pp_rnd.png) no-repeat 0 center;
    background-size: 14px auto;
    -ms-background-size: 14px auto;
    -moz-background-size: 14px auto;
    -webkit-background-size: 14px auto;
    font-size: 14px;
    text-decoration: none;
    display: block;
}


/********************************
FOOTER
*********************************/
footer {
    padding: 20px 20px 20px 20px;
}
.footer {
    width: auto;
}
.foot-txt {
    font-size: 14px;
    color: #ffffff;
}
.foot-txt a {
    text-decoration: underline;
}
.footer_in {
    margin: 0 0 30px 0;
}
.footFlt_in {
    float: none;
    width: auto;
    padding: 0 0 0 0;
    background: none;
    margin: 0 0 15px 0;
}
.footFlt_in:last-child {
    margin: 0 0 0 0;
}
.footFlt_in dl {
    width: auto;
    display: block;
    margin: 0 0 15px 0;
}
.footFlt_in dl dt {
    width: auto;
    display: block;
    font-size: 14px;
}
.footFlt_in dl:first-child dt {
    background: url(/hoken/cmn/img/icn_dot_wh.png) no-repeat 0 center;
    padding: 0 0 0 15px;
}
.footFlt_in dl dd {
    display: block;
    font-size: 14px;
}
.footFlt_in dl dd a {
    text-decoration: underline;
}
.foot_links {
    float: none;
    margin: 0 0 30px 0;
}
.foot_links li {
    float: none;
    padding: 0 0 0 0;
    margin: 0 0 5px 0;
    border-right: none;
}
.foot_links li {
    float: none;
    padding: 0 0 0 20px;
    margin: 0 0 5px 0;
    border-right: none;
    position: relative;
}
.foot_links li:before{
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -8px;
    border: 8px solid transparent;
    border-left: 14px solid #ffffff;
}
.foot_links li a {
    font-size: 14px;
    color: #ffffff;
    padding: 0 0 0 0;
    background: none;
}
.foot-stx {
    float: none;
}
/********************************
C系CSS
*********************************/
#Contents {
    text-align: left;
}
.gift #Contents {
    background: url(/hoken/cmn/img/sp/bg_gift.png) repeat 0 0;
    background-size: 30px auto;
    -ms-background-size: 30px auto;
    -moz-background-size: 30px auto;
    -webkit-background-size: 30px auto;
}

.c-pc {
    display: none;
}
.c-pc-in {
    display: none;
}
.c-sp {
    display: block;
}
.c-sp-in {
    display: inline;
}

/*c-btn*/
.c-btn {
    border-radius: 30px;
    -ms-border-radius: 30px;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    width: 100%;
    max-width: 277px;
    margin: 0 auto;
    text-align: center;
}
.c-btn a {
    border-radius: 30px;
    -ms-border-radius: 30px;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    font-size: 18px;
    padding: 13px 10px 13px 10px;
    border: 1px solid #0082da;
    background: #0082da url(../img/sp/dec_arw_btn_wh.png) no-repeat right 15px center;
    background-size: 23px auto;
    -ms-background-size: 23px auto;
    -moz-background-size: 23px auto;
    -webkit-background-size: 23px auto;
}
.c-btn.is-ver2 a {
    background: #f1f9fe url(../img/sp/dec_arw_btn_nb.png) no-repeat right 15px center;
    background-size: 23px auto;
    -ms-background-size: 23px auto;
    -moz-background-size: 23px auto;
    -webkit-background-size: 23px auto;
}
.c-btn a:hover {
    background: #0082da url(../img/sp/dec_arw_btn_wh.png) no-repeat right 15px center;
    background-size: 23px auto;
    -ms-background-size: 23px auto;
    -moz-background-size: 23px auto;
    -webkit-background-size: 23px auto;
    color: #ffffff;
}
.c-btn.is-ver2 a:hover {
    background: #f1f9fe url(../img/sp/dec_arw_btn_nb.png) no-repeat right 15px center;
    background-size: 23px auto;
    -ms-background-size: 23px auto;
    -moz-background-size: 23px auto;
    -webkit-background-size: 23px auto;
    color: #0082da;
}

.c-btn2 {
    width: auto;
    max-width: 277px;
    margin: 0 auto;
}
.c-btn2 a {
    font-size: 30px;
    font-weight: bold;
    font-size: 18px;
    padding: 13px 10px 13px 10px;
    border: 1px solid #0082da;
    background: #0082da url(../img/sp/dec_arw_btn_bl.png) no-repeat right 10px center;
    background-size: 23px auto;
    -ms-background-size: 23px auto;
    -moz-background-size: 23px auto;
    -webkit-background-size: 23px auto;
}
.c-btn2.is-ver2 a {
    background: #fbc82b url(../img/dec_arw_btn_ye.png) no-repeat right 10px center;
    background-size: 23px auto;
    -ms-background-size: 23px auto;
    -moz-background-size: 23px auto;
    -webkit-background-size: 23px auto;
}
.c-btn2.is-ver3 a {
    background: #ffe45f url(../img/sp/dec_arw_btn_ye2.png) no-repeat right 10px center;
    background-size: 23px auto;
    -ms-background-size: 23px auto;
    -moz-background-size: 23px auto;
    -webkit-background-size: 23px auto;
    color: #462710;
}
.c-btn2.is-ver4 a {
    background: #30b6b3 url(../img/dec_arw_btn_lbl.png) no-repeat right 10px center;
    background-size: 20px auto;
    -ms-background-size: 20px auto;
    -moz-background-size: 20px auto;
    -webkit-background-size: 20px auto;
    color: #fff;
    font-size: 14px;
    text-align: left;
    padding: 12px 10px 12px 25px;
    border: 1px solid #30b6b3;
}
.c-btn2.is-ver5 a {
    background: #fbc82b url(../img/dec_arw_btn_ye.png) no-repeat right 10px center;
    background-size: 20px auto;
    -ms-background-size: 20px auto;
    -moz-background-size: 20px auto;
    -webkit-background-size: 20px auto;
    color: #462710;
    font-size: 14px;
    text-align: left;
    padding: 12px 10px 12px 25px;
    border: 1px solid #fbc82b;
}

.c-btn2 a:hover {
    opacity: 1;
}

/*c-wrap*/
.c-wrap {
    margin: 0 auto;
    width: auto;
}
.c-wrap2 {
    margin: 0 auto;
    width: auto;
}

/*c-cont*/
.c-cont {
    padding: 30px 18px 30px 18px;
    width: auto;
    margin: 0 auto;
}
.c-cont.top_wrap {
    padding: 0 0 0 0;
    margin: 30px 20px 10px 20px;
}
.contact .c-cont {
    padding: 30px 15px 30px 15px;
    width: auto;
}



/********************************
CONTETS
*********************************/

/*form*/

input[type=checkbox] {
    display: none;
}
/*
input[type=checkbox]+label {
    background: none;
    padding: 15px 13px 15px 13px;
}
input[type=checkbox]:checked+label {
    background: #de5e0e;
}
.chk_wrap li.is-icn input[type=checkbox]+label {
    background-image: url(/hoken/cmn/img/sp/icn_label.png);
    background-repeat: no-repeat;
    background-position: right 10px center;
    background-size: 55px auto;
    -ms-background-size: 55px auto;
    -moz-background-size: 55px auto;
    -webkit-background-size: 55px auto;
}
.chk_wrap li.is-icn input[type=checkbox]:checked+label {
    background-image: url(/hoken/cmn/img/sp/icn_label_on.png);
    background-repeat:no-repeat;
    background-position: right 10px center;
    background-color: #de5e0e;
    background-size: 55px auto;
    -ms-background-size: 55px auto;
    -moz-background-size: 55px auto;
    -webkit-background-size: 55px auto;
}
.chk_wrap li.is-icn2 input[type=checkbox]+label {
    background-image: none;
    background-repeat: no-repeat;
    background-position: right 14px center;
    background-size: 25px auto;
    -ms-background-size: 25px auto;
    -moz-background-size: 25px auto;
    -webkit-background-size: 25px auto;
}
.chk_wrap li.is-icn2 input[type=checkbox]:checked+label {
    background-image: none;
    background-repeat: no-repeat;
    background-position: right 14px center;
    background-color: #de5e0e;
    background-size: 25px auto;
    -ms-background-size: 25px auto;
    -moz-background-size: 25px auto;
    -webkit-background-size: 25px auto;
}
*/
input[type=checkbox]+label {
    background: url(/hoken/cmn/img/icn_rdo_of.png) no-repeat left center;
    padding: 5px 0 5px 37px;
    display: block;
    word-break: break-all;
}
input[type=checkbox]:checked+label {
    background: url(/hoken/cmn/img/icn_rdo_on.png) no-repeat left center;
}
input[type=radio] {
    display: none;
}
input[type=radio]+label {
    background: url(/hoken/cmn/img/icn_rdo_of.png) no-repeat left center;
    padding: 5px 0 5px 37px;
    display: block;
    word-break: break-all;
}
input[type=radio]:checked+label {
    background: url(/hoken/cmn/img/icn_rdo_on.png) no-repeat left center;
}
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: #ffffff url(../img/dec_arw_bl_dwn.png) no-repeat right 5px center;
}
select.input-error {
    background: #ffeaea url(../img/dec_arw_bl_dwn.png) no-repeat right 5px center !important;
}
select:focus {
    background: #dcf4fd url(../img/dec_arw_bl_dwn.png) no-repeat right 5px center !important;
}

.form_in {
    margin: 0 0 30px 0;
}
.form_in:first-child {
    margin: 0 0 20px 0;
}
.form_table table {
    width: 100%;
}
.form_table table tr th {
    width: auto;
    display: block;
    padding: 28px 0 22px 0;
    font-size: 16px;
    line-height: 1;
    font-weight: bold;
    border-bottom: 0;
}
.form_table.is-ver2 table tr th {
    border-top: 0;
    border-bottom: 0;
}
.form_table table tr th.is-his {
    background: none;
}
body.conf .form_table table tr th.is-his {
    background: none;
}
.form_table table tr th.is-his.is-vm {
    background: none;
}
body.conf .form_table table tr th.is-his.is-vm {
    background: none;
}
.form_table table tr th.is-nini {
    background: none;
}
body.conf .form_table table tr th.is-nini {
    background: none;
}
.form_table table tr th .fm-ttl {
    padding: 2px 50px 2px 0;
}
.form_table table tr th.is-his .fm-ttl {
    background: url(/hoken/cmn/img/sp/icn_his.png) no-repeat right center;
    background-size: 33px auto;
    -ms-background-size: 33px auto;
    -moz-background-size: 33px auto;
    -webkit-background-size: 33px auto;
}
body.conf .form_table table tr th.is-his .fm-ttl {
    background: none;
}
.form_table table tr th.is-his.is-vm .fm-ttl {
    background: url(/hoken/cmn/img/sp/icn_his.png) no-repeat right center;
    background-size: 33px auto;
    -ms-background-size: 33px auto;
    -moz-background-size: 33px auto;
    -webkit-background-size: 33px auto;
}
body.conf .form_table table tr th.is-his.is-vm .fm-ttl {
    background: none;
}
.form_table table tr th.is-nini .fm-ttl {
    background: url(/hoken/cmn/img/sp/icn_nini.png) no-repeat right 3px;
    background-size: 33px auto;
    -ms-background-size: 33px auto;
    -moz-background-size: 33px auto;
    -webkit-background-size: 33px auto;
}
body.conf .form_table table tr th.is-nini .fm-ttl {
    background: none;
}
.form_table table tr th .is-fsp {
    font-weight: normal;
    padding: 0 0 0 10px;
    font-size: 15px;
}
.fm_list li {
    margin: 0 0 0 0;
    line-height: 1.4;
    font-size: 13px;
}
.form_table table tr td {
    display: block;
    padding: 0 7px 28px 7px;
    font-size: 16px;
}
.form_table table tr td.is-ver2 {
    padding: 0 7px 28px 7px;
}
.form_table.is-ver2 table tr td {
    border-top: 0;
    border-bottom: 1px solid #b2b2b2;
}
.form_table table tr td .is-fs {
    font-size: 12px;
    padding: 0 0 0 0;
}
.form_table input[type=text] {
    height: 40px;
    font-size: 17px;
}
.form_table input[type=tel] {
    height: 40px;
    font-size: 17px;
}
.form_table input[type=email] {
    height: 40px;
    font-size: 17px;
}
.form_table input[type=file] {
    display: none;
}
.form_table textarea {
    height: 180px;
    font-size: 13px;
}
.form_table textarea.is-nini {
    height: 165px;
}
.form_table .is-wid01 {
    width: 100%;
}
.form_table .is-wid02 {
    width: 100%;
}
.form_table .is-wid03 {
    width: 35%;
}
.form_table .is-wid04 {
    width: 100%;
}
.form_table .is-wid05 {
    width: 90%;
}
.rdo_in {
    margin: 0 0 10px 0;
}
.rdo_in ul li {
    float: left;
    width: 60%;
}
.rdo_in ul li:first-child {
    width: 40%;
}
.rdo_input {
    display: block;
    letter-spacing: normal;
    padding: 0 0 0 0;
}
.rdo_input dt {
    display: block;
    font-size: 16px;
    padding: 0 0 10px 0;
    width: auto;
}
.rdo_input dd {
    display: block;
}
.rdo-tx {
    font-size: 11px;
}
.chk-txt {
    padding: 0 0 0 0;
    margin: 0 0 20px 0;
    border-bottom: 0;
}
.chk_in {
    padding: 0 0 0 0;
    border-bottom: 0;
}
.chk_in:last-child {
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    border-bottom: 0;
}
.chk_tbl {
    display: block;
    letter-spacing: normal;
}
.chk-ttl {
    margin: 0 0 10px 0;
    color: #7964c3;
    font-size: 16px;
    font-weight: bold;
    line-height: 1;
}
.chk_in ul {
    display: block;
}
.chk_in ul li {
    margin: 0 0 7px 0;
    font-size: 15px;
}
.question-ttl {
    padding: 0 0 0 45px;
    margin: 0 0 10px 0;
    background: url(/hoken/cmn/svg/icn_present.svg) no-repeat 8px center;
    background-size: 25px auto;
    -ms-background-size: 25px auto;
    -moz-background-size: 25px auto;
    -webkit-background-size: 25px auto;
    border-bottom: 0;
    font-size: 13px;
}
.question_wrap dl {
    display: block;
    letter-spacing: normal;
}
.question_wrap dl dt {
    display: block;
    width: auto;
    line-height: 1.6;
    font-size: 15px;
    color: #7964c3;
    font-weight: bold;
    margin: 0 0 10px 0;
}
.question_wrap dl dt span {
    padding: 0 0 0 5px;
}
.question_wrap dl dd {
    display: block;
}
.qtn-ttl {
    margin: 0 0 5px 0;
    font-size: 15px;
}
body.conf .qtn-ttl {
    display: none;
}
.qtn-txt {
    font-size: 11px;
    margin: 0 0 5px 0;
}
.up-tx {
    padding: 0 0 0 45px;
    margin: 0 0 10px 0;
    background: url(/hoken/cmn/svg/icn_photo.svg) no-repeat 8px center;
    background-size: 25px auto;
    -ms-background-size: 25px auto;
    -moz-background-size: 25px auto;
    -webkit-background-size: 25px auto;
    border-bottom: 0;
    font-size: 13px;
}
.up_wrap ul {
    padding: 0 0 0 0;
}
.up_wrap ul li {
    margin: 0 0 16px 0;
}
.up_wrap ul li label {
    background: #eeeeee;
    cursor: pointer;
    border-radius: 6px;
    -ms-border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    text-align: left;
    display: inline-block;
    line-height: 1;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 7px 12px;
    font-size: 17px;
    color: #999999;
    font-weight: bold;
    width: 100%;
}
.up_wrap ul li .is-non {
    display: none;
}
.file-txt {
    font-size: 11px;
}
.form-txt {
    margin: 0 0 0 0;
    font-size: 12px;
}
.form-txt.is-ver2 {
    margin: 0 0 0 0;
}
.form-txt a{
    padding: 0 0 0 0;
}
.formBtn-onl {
    margin: 0 auto;
}
.formBtn_clear {
    position: relative;
    left: auto;
    top: auto;
    padding: 20px 0 0 0;
}
.formBtn-clear {
    width: 100%;
    max-width: 225px;
    height: 54px;
    line-height: 1;
    text-align: center;
    display: table;
    background: none;
    margin: 0 auto;
}
.formBtn-clear:hover {
    background: none;
}
.formBtn-clear:after {
    display: none;
}
.formBtn-clear:hover:after {
    display: none;
}
.formBtn-clear a {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    font-weight: bold;
    font-size: 17px;
    letter-spacing: 2px;
    color: #ffffff;
    background: #939394 url(../svg/dec_arw_prev_wh.svg) no-repeat 17px center;
    background-size: 10px auto;
    -ms-background-size: 10px auto;
    -moz-background-size: 10px auto;
    -webkit-background-size: 10px auto;
    border-radius: 4px;
    -ms-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    height: 54px;
}
.formBtn-clear a span {
    font-size: 17px;
    display: inline;
}
.formBtn {
    width: 100%;
    max-width: 225px;
    height: 54px;
}
.formBtn a {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    font-weight: bold;
    font-size: 17px;
    letter-spacing: 2px;
    color: #ffffff;
    background: #7964c3 url(../svg/dec_arw_wh.svg) no-repeat right 17px center;
    background-size: 10px auto;
    -ms-background-size: 10px auto;
    -moz-background-size: 10px auto;
    -webkit-background-size: 10px auto;
    border-radius: 4px;
    -ms-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}
.formBtn a:hover {
    opacity: 1;
}

}
@media (max-width: 374px) {
.header_logo-ttl {
    padding: 15px 0 0 4px;
}
.header_navi {
    padding: 20px 20px;
}
.header_navi-txt {
    font-size: 16px;
}
.head-ttl img{
    width: 180px;
}
.form_table .is-wid04 {
    width: 33%;
}
.br-non {
    display: none;
}
.up_wrap ul li .is-non {
    display: block;
}
body.conf .formBtn {
    max-width: 190px;
}
input[type=radio] + label {
    font-size: 82%;
}
.chk_wrap li input[type=checkbox] + label{
    font-size: 75%;
}
.c-btn2.is-ver4 a {
    padding: 12px 10px 12px 18px;
}
.c-btn2.is-ver5 a {
    padding: 12px 10px 12px 18px;
}
.foot-tl {
    font-size: 11px;
}
}